<%if $categories%>
<script language="javascript" type="text/javascript">
function add_jump(targ,selObj,restore){
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}
</script>
<form action="" name="categoryjump_frm">
Choose a category :
<select name="select" onchange="add_jump('parent',this,0)">
  <option value="" selected="selected"></option>
  <%section name=i loop=$categories%>
    <option value="<%$categories[i].add_url%>">
      <%$categories[i].path%>
    </option>
  <%/section%>
</select>
</form>
<%/if%>